/* 

Project Name: Melissa Treadgold
Client: Melissa Treadgold
Author:  
Developed @ Crowe Creative

*/

/* -------------- DIVS ------------  */

#body{
	width:auto;
	height:auto;	
}

#container{
	width:70%;
	height:auto;
	padding:auto;
	margin:auto;
}

#bodycontainer{
	width:70%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	display: block;
	    clear: both;
		    overflow: hidden;
				background-color:rgb(225,215,200);



}

#header{
	width:auto;
	height:auto;
	background-color:rgb(200,80,50);
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	
}

#text{
	width:50%;
	padding:10 20 10 40;
	float:left;
	margin-right:5px;
}

#images{
	width:38%;
	padding:auto;
	float:right;
	background-color:rgb(100,100,100);
	height:auto;	
margin-left:5px;
}

#footer{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	height:auto;
	background-color:rgb(200,80,50);
	text-align:center;
}

#designfeatures{
	background-color:rgba(81,140,202,0.7);
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	}



/* -------------- END DIVS ------------  */


/* -------------- FONTS ------------  */

p, h1, h2, h3, bold, bold-white, HLYe, bold-italic, li{
	font-family: Verdana, sans-serif;
	color: black;
}

p, li{
	font-size: 15px;
}

p1, p2, p3, a{
	font:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:10px;
	margin-top: 40px;
}

p1, p2, p3{
	color:rgba(0,0,0,1.00);
}

a{
	color:rgba(0,31,255,1.00);
}

p2{
	
	margin-left:25px;
	margin-right:25px;
}


h1{
	font-size: 18px;
	font-style:italic;
}

h2{
	font-size: 20px;
	font-style:italic;
}

h3{
	font-size:25px;
	font-style:italic;
}

h4, hf{
	font:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color:white;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:25px;
}

h4{
	font-size:40px;
		text-transform:uppercase;

}

hf{
	font-size:33px;
	display:block;
}


bold,bold-italic, bold-white, HLYe, HLGr{
	font-weight:bold;
}

HLYe{
	background: rgba(255,230,0,0.5);
}
		
HLGr{
	background:rgba(115,215,62,1.00);
}

ul{
    list-style-type: circle;	
}

li{
	margin-top:10px;
}

bold-white{
	color:rgba(255,255,255,1.00);
	display:block;
	margin-bottom:25px;
	
}

bold-italic{
	color:black;
	background:rgba(81,140,202,0.7);
	font-size:15px;
	
}

italic, italic-body{
	font:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight:800;
	color:rgba(0,0,0,1.00);
	font-style:italic;	
}

italic{
	font-size:20px;
}

ul.DesignFeatures{
	font-style:italic;		
	margin-top:10px;
	color:rgba(0,0,0,1.00);
	font:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	display:block;
	list-style-type:circle;

}

	



/* -------------- END FONTS ------------  */

img{
	
	width:100%;
	height:auto;
	margin-bottom:7px;
	display:block;
	overflow:hidden;
}
